@charset "utf-8";
.section-title {
  width: 100%;
  min-height: 84px;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 15px 20px;
  box-sizing: border-box;
	
    margin-top: 120px;

  /* 落ち着いた青系グラデーション */
  background: linear-gradient(
    105deg,
    #1d5fc3 0%,
    #2168c9 28%,
    #2478cf 50%,
    #2993cc 75%,
    #2aa9c4 100%
  );
}

.section-title p {
  margin: 0;
  color: #fff;
  font-size: 24px;
  font-weight: 600;
  line-height: 1.4;
  letter-spacing: 0.08em;
  text-align: center;
	padding: 0;
}

/*top_lib*/
.top_lib{
	width: 100%;
	background: #fff;
	padding: 40px 0 60px 0;
}
.tl_tit{
	width: 100%;
	max-width: 1100px;
	margin: 0 auto;
	/*border: 1px solid #000;*/
	background: #fff url(../images/colum_01.webp) no-repeat;
    background-position: right 10px top 0;
    background-size: 160px auto;
	display: flex;
    flex-wrap: wrap;
	
}
.tl_tit h2{
	width: 100%;
	max-width: 210px;
	margin-top: 5px;
}
.lib_tit{
	color: #000;
    z-index: 10;
    position: relative;
    width: 100%;
    max-width: 1200px;
    letter-spacing: 2.5px;
    
    padding-right: 0px;
    font-size: 30px;
    font-weight: bold;
    padding-bottom: 5px;
	padding-top: 8px;
}
.tl_tit .tcam_h2_en {
    font-size: 16px;
    letter-spacing: 2px;
    display: inline-block;
    padding: 14px 0.8em 0.5em 0.8em;
    position: relative;
    color: #fff;
    z-index: 1;
    margin-bottom: 20px;
}
.slider_lib{
	width: 100%;
	max-width: 1100px;
	margin: 0 auto;
	/*border: 1px solid #000;*/
}
.slider_lib a:hover{
	text-decoration: none;
}
.slider_lib ul.cards{
	display: flex;
	flex-wrap: wrap;
	border-left: 1px solid #ccc;
	border-top: 1px solid #ccc;
	
}

.slider_lib ul.cards li{
	width: 33.3%;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	padding: 25px 25px 20px;
}
li.card h3 span{
	font-size: 15px;
	font-weight: bold;
	color: #000;
}
li.card h3{
	border: 0;
	margin: 0;
}
li.card h3::after{
	display: none;
}
li.card .en{
	letter-spacing: 1.4px;
	color: #008086;
}
.slider_lib .slick-prev {
    left: -60px;
}
.slider_lib .slick-next {
    right: -60px;
}
li.card p{
	padding: 10px 0 0 0;
}
.section-title_in{
	margin: 140px auto 0;
    width: 100%;
    max-width: 1100px;
}
.section-title_in img{
    width: 100%;
}

/*sp
----------------------------------------------------------------------------------------------*/
@media print,
screen and (max-width: 767px) {
	.section-title {
    min-height: 64px;
    padding: 12px 15px;
		
    margin-top: 20px;
  }
	.section-title_in{
	margin: 30px auto ;
}

  .section-title p {
    font-size: 18px;
    letter-spacing: 0.05em;
  }
/*top_lib*/
.top_lib{
	padding: 30px 0 0 0;
}
.slider_lib ul.cards li {
    width: 100%;
    border-right: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    padding: 15px 10px 10px;
	clear: both;
}
.slider_lib ul.cards li img{
    float: left;
    width: 30%;
}
li.card h3 {
    padding:0 0 0 33%;
    line-height: 1.2;
	height: 50px;
}	
li.card .en {
    padding-left: 3%;
}
li.card p {
    display: none;
}
.slider_lib .slick-prev {
    left: 10px;
	top: -30px;
}
.slider_lib .slick-next {
    right: 10px;
	top: -30px;
}
h2 span {
		padding: 1em 0;
	}
.top_lib {
    padding: 40px 0 80px 0;
    /*background: #fff url(../images/colum_01.webp) no-repeat;
    background-position: right 20px bottom 0;
    background-size: auto 60px;*/
}
.topcampany_area {
    padding: 32px 0 0;
    margin-bottom: 0px;
    margin-top: 0px;
}
.tcam h2 span {
    font-size: 30px;
    margin-left: 20px;
}
.tcam ul {
    display: block;
    flex-wrap: wrap;
    gap: 80px;
}
.tcam ul li {
    width: 100%;
	margin-bottom: 50px;
}	
	.slick-dots{
	 position: relative;
	padding: 0px 10px 0 10px;
	text-align: center;
	}
.slick-dots li{
	border-radius: 20px;
	text-indent: -9999px;
	width: 10px;
	height: 10px;
	background: #ccc;
	margin: 5px 3px 10px;
	display: inline-block;
	}
.slick-dots li.slick-active{
	background: #D90000;

	}
.slick-dots li:hover{
	cursor: pointer;
	}
}/**/